Subject: Re: American Express Charges
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 27 Nov 2000 03:16:00 -0800 (PST)

Hi Samer!

Hope you had an enjoyable Thanksgiving!

I found out the "scoop" on the ticket.  It was non-refundable and non-
refundable tickets cannot be transferred.  It was just your seat that
Maureen's husband used. 

I will send in a check request for reimbursement in the amount of $330.50.
The best thing would be for you to go ahead and pay the bill or wait for
the check from us.

Sorry for the confusion!

Cheers!

Shirley

"Samer Takriti" <[email-masked]> on 11/20/2000 01:41:23 PM
To: [email-masked]
cc: [email-masked] 
Subject: American Express Charges

Shirley,
How are you? Things are fine over here. We are still trying to settle in;
this process seems to be taking forever.
I would like to ask for your help. I have received a statement from
American Express related to my Enron account. The charge amount is $330.50,
which is supposed to be for an airplane ticket. After calling the Travel
Agency in the Park, I found out that this was the ticket that I was
supposed to have used to fly to Colorado. However, the ticket was used by
Maurine's husband and Maurine claimed to have paid for the ticket. Also, I
remember calling the TAP and cancelling prior to the travel date. Can you
help me figure out what is going on here? I am not sure who is supposed to
pay for this. I disputed the charge before but my dispute was rejected.
I appreciate your help. Thanks.
-Samer